warning: already initialized constant WFKV_ エラー対策

Rails 3.1.1で
/Users/user/.rvm/gems/ruby-1.9.2-p290@rails311/gems/rack-1.3.4/lib/rack/backports/uri/common_192.rb:53: warning: already initialized constant WFKV_
というエラーが出た場合の対策

Rack 1.3.4が原因らしいのでGemfileで
gem 'rack' , '1.3.3'
として
bundle update
タグ:Rails Rails3.1
posted by digital-squad at 2011年10月14日 22時47分 | Comment(0) | TrackBack(0) | Ruby on Rails / Ruby
この記事へのコメント
コメントを書く
お名前: [必須入力]

メールアドレス:

ホームページアドレス:

コメント: [必須入力]

認証コード: [必須入力]


※画像の中の文字を半角で入力してください。
※ブログオーナーが承認したコメントのみ表示されます。

この記事へのトラックバック